.bullet {color: #EA3031}
a:link {
	color: #EA3031;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #EA3031;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.Topheading {
	color: #EA3031;
	font-weight: bold;
	font-size: 20px;
}
.subheading {
	color: #EA3031;
	font-size: 16px;
	font-weight: bold;
}
.subheading2 {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.style1 {
	font-size: 14px;
	color: #FFFFFF;
}
.subheading2red {
	color: #EA3031;
	font-size: 12px;
	font-weight: bold;
}
.subsub {
	color: #000000;
	font-weight: bold;
	font-size: 12px;
}

